/*MAIN*/
main {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: repeat(5, auto);
    grid-template-areas: 
    'title'
    'event-one'
    'event-two'
    'event-three'
    'subscribe';
}

.title {
    grid-area: title;
    display: flex;
    justify-content: center;
}

.event:nth-child(1){grid-area: event-one;}
.event:nth-child(2){grid-area: event-two;}
.event:nth-child(3){grid-area: event-three;}

.event {
    margin: 20px;
    background-color: #616163;
    border-radius: 5px;
    max-width: 1000px;

}

.subscribe {
    grid-area: subscribe;
    height: 50vh;
    background: rgb(191,60,48);
    background: linear-gradient(130deg, rgba(191,60,48,1) 0%, rgba(44,44,44,1) 100%);
    padding: 6px;
    margin: 20px 0px;
    box-shadow: #000 0px 0px 3px 0px;
}

.subscribe-content {
    padding: 25px 15px;
    background-color: white;
    height: 45vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.subscribe-form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.subscribe-content input {
    padding: 18px;
    font-size: 18px;
    color: #2c2c2c;
    width: 60vw;
    border: solid 1px #2c2c2c;
    border-radius: 5px;
}

.cta-submit {
    background-color: #2c2c2c;
    color: white;
    margin-top: 30px;
    padding: 20px 30px;
    border: none;
    border-radius: 5px;
}

h1 {
    text-align: center;
    font-family: 'Michroma', sans-serif;
    text-transform: uppercase;
    margin: 0;
    font-size: 2em;
    font-weight: 500;
    border-top: #bf3c30 solid 4px;
    border-bottom: #bf3c30 solid 4px;
    padding: 10px;
}

h2 {
    text-align: left;
    font-family: 'Michroma', sans-serif;
    font-weight: 500;
    font-size: 1.5em;
    border-bottom: #bf3c30 solid 5px;
    padding: 25px 0px;
    width: 100%;
    color: white;
}

h3 {
    text-align: center;
    font-family: 'Michroma', sans-serif;
    font-size: 2em;
    font-weight: 300;
    padding: 25px 0px;
    margin: 0;
}

p {
    text-align: left;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
}

section {
    padding: 40px;
}

.subscribe {
    grid-area: subscribe;
    height: 65vh;
}

.subscribe-content {
    height: 57.5vh;
}

/*FOOTER*/
footer {
    min-height: 150px;
    background-color: #2c2c2c;
}


@media  (min-width: 1000px) {
    .event {
        margin: 20px auto;
    }
}